Subject: CMDID required in reply if supplied in command

From: Doug Royer <[email-masked]>
Date: Thu, 15 Nov 2001 15:53:47 -0700

In 7.2.1.2:

   ...

   The response contains the calendar (CALID) and UID of the component
   so that the CUA can match up the TARGET from multiple objects created
   on multiple calendars (TARGETs).

Should say:

   The response contains the calendar (CALID) and UID of the component
   so that the CUA can match up the TARGET from multiple objects created
*  on multiple calendars (TARGETs). Additionally if the original command
*  had a CMDID, then that CMDID MUST BE supplied in the reply.